<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJEYxJSGsa1accceK/rvgng27pvwwQuaGLMLD1MnNh1p66GltBRIg//lmj9vqEXF0LdqV2ezL7ZqF2b9plSHqW6ino87tTiAYCg==</string>
</map>
